Subject: bug#51405: Set default font on Windows to Consolas-11

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Sep 2022 20:32:45 +0200

Eli Zaretskii <[email-masked]> writes:

> Right.  Which I think is a significant disadvantage for the users who
> need these scripts.

If I understand correctly, the conclusion here is that we don't want to
change the defaults in Windows, so I'm closing this bug report.